[General]
LicenseKey= 
LicenseKey1=@ByteArray(\x3\x2l9\xcbJ8Q0\\\xf7\xd0i\xee\x87\xe8\x8c\xd3\x17)
RegName1=@ByteArray(\x3\x2\x12\xb4\xb7\xac\xcd\xbd\xd4\xba\xd3\x62\x9c\xba\xd5)
RegName2=@ByteArray(\x3\x2\xe6\x91\v \x12*H*$\x97o\x19(\x1cxK@\xa2\x1yIxKx{\xca\x32I\x7fN*\x1c\x15\xa1\x3)
RegEmail=@ByteArray(\x3\x2\x1\xc2\xbc\x87\xe6\x96\xff\x91\xd8i\x97\xb1\xde\x9e\xec\x8d\xdf\x62\x99\xa5\xca\xac\xd8\xf6\xae\x11\xe6)
LanguageFile=English.lng
AutoCheckVersion=false
PresetsFileUncompressed=presets.trd
PresetsVersion=999
